Ok deploying exchange 2010 today and i noticed one interesting (to me anyway) thing… you still need the IIS 6 Management compatibility features installed. I taught this was a bit strange myself due to the fact of IIS 7 etc…

so just make sure its ticked or run the powershell script to enable all the components you need… which ever is easiest for you!

Advertisements